﻿/* cyrillic-ext */

@font-face {
font-family: 'Arimo';
font-style: normal;
font-weight: 400;
src: local('Arimo Regular'), local('Arimo-Regular'), url(https://fonts.gstatic.com/s/arimo/v11/P5sMzZCDf9_T_10UxCF8jA.woff2) format('woff2');
unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */

@font-face {
font-family: 'Arimo';
font-style: normal;
font-weight: 400;
src: local('Arimo Regular'), local('Arimo-Regular'), url(https://fonts.gstatic.com/s/arimo/v11/P5sMzZCDf9_T_10dxCF8jA.woff2) format('woff2');
unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */

@font-face {
font-family: 'Arimo';
font-style: normal;
font-weight: 400;
src: local('Arimo Regular'), local('Arimo-Regular'), url(https://fonts.gstatic.com/s/arimo/v11/P5sMzZCDf9_T_10VxCF8jA.woff2) format('woff2');
unicode-range: U+1F00-1FFF;
}

/* greek */

@font-face {
font-family: 'Arimo';
font-style: normal;
font-weight: 400;
src: local('Arimo Regular'), local('Arimo-Regular'), url(https://fonts.gstatic.com/s/arimo/v11/P5sMzZCDf9_T_10axCF8jA.woff2) format('woff2');
unicode-range: U+0370-03FF;
}

/* hebrew */

@font-face {
font-family: 'Arimo';
font-style: normal;
font-weight: 400;
src: local('Arimo Regular'), local('Arimo-Regular'), url(https://fonts.gstatic.com/s/arimo/v11/P5sMzZCDf9_T_10bxCF8jA.woff2) format('woff2');
unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* vietnamese */

@font-face {
font-family: 'Arimo';
font-style: normal;
font-weight: 400;
src: local('Arimo Regular'), local('Arimo-Regular'), url(https://fonts.gstatic.com/s/arimo/v11/P5sMzZCDf9_T_10WxCF8jA.woff2) format('woff2');
unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */

@font-face {
font-family: 'Arimo';
font-style: normal;
font-weight: 400;
src: local('Arimo Regular'), local('Arimo-Regular'), url(https://fonts.gstatic.com/s/arimo/v11/P5sMzZCDf9_T_10XxCF8jA.woff2) format('woff2');
unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
font-family: 'Arimo';
font-style: normal;
font-weight: 400;
src: local('Arimo Regular'), local('Arimo-Regular'), url(https://fonts.gstatic.com/s/arimo/v11/P5sMzZCDf9_T_10ZxCE.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



body {
font-family: 'Arimo', sans-serif;
color: black;
line-height: 1.33;
margin: 0;
padding: 0;
font-size: 14px;
}



h1, h2, h3, h4, h5, p, ul, ol, menu, li, table, td, th, form, iframe {
margin: 0;
padding: 0;
}

h1, h2, h3, h4, h5, table, tr, td, th {
font-size: 1em;
font-weight: 400;
}


h1 {
margin: 30px 0 15px 0;
font-size: 26px;
line-height: 32px;
font-weight: bold;
}


h2 {
font-size: 22px;
line-height: 26px;
font-weight: bold;
/*	text-align: center; */
margin-top: 25px;
margin-bottom: 15px;
}

h2 a.h2 {
color: black;
}

h2 a {
color: #003675;
}

h3 {
font-size: 18px;
line-height: 26px;
font-weight: bold;
color: #CF5E00;
}


h4 {
font-size: 16px;
line-height: 28px;
font-weight: 500;
color: #CF5E00;
margin: 5px 0;
}

p {
font-size: 14px;
margin-bottom: 0.8em;
line-height: 22px;
color: black;
}

li {
list-style-type: square;
margin-left: 20px
}

img {
border: 0 none;
box-shadow: 1px 2px 6px 0 #000000;
box-shadow: 1px 2px 6px 0 rgba(0, 0, 0, 0.50);
}

a {
color: #003376;
}

a:hover {
color: #4891E3;
}

.oi {
font-size: 60%;
margin-right: 8px;
}

.oi.oi-menu {
font-size: 116%;
margin-right:0;
}

header {
/*background-color: #D2DCE6;*/
background-color: #fff;
box-shadow: 0 0 20px 1px rgba(38, 80, 111, 0.38);
color: #003675;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}

hr {
border-top: 1px solid #4891E3;
}


header .btn-light {
border-color: #FFF;
color: #003675;
font-weight: bold;
}


/*
tlacitka na fotce - oranzove klasik a modre je tou modrou 4A90E2. Kdy okraj je klasik plna 4A90E2, vypln pruhledna 50 % ta sama 4A90E2
*/
header .dropdown-toggle::after {
display: none
}

header .dropdown-item {
color: #003675;
}

#hamburger {
padding-top: 24px;
margin-left: -14px;
}

header.stickyMobile {
height: 50px;
min-height: 50px;
}

header.stickyMobile .logo {
min-height: 40px;
margin: 4px 5px;
}

header.stickyMobile #menu-horni {
margin-top: 5px;
}

header.stickyMobile #row-phone {
padding-top: 2px;
padding-bottom: 0px;
margin-bottom: -2px;
-webkit-transition: all 0.8s ease;
transition: all 0.8s ease;
}

#row-phone {
margin-bottom: -10px;
padding: 30px 1% 30px 2%;
background-color: #4891E3;
color: #ffffff;
cursor: pointer;
-webkit-transition: all 0.8s ease;
transition: all 0.8s ease;
}

#row-phone a {
color: #ffffff;
}

.phone-1 {
background: url(/Images/g/cell-phone.png) no-repeat 6px center;
background-size: contain;
height: 45px;
min-height: 45px;
margin-top: 10px;
zoom: 80%;
transform: rotate(-20deg);
transition: all 0.8s ease;
}


.phone-1:hover {
transform: rotate(20deg);
}

.phone-2 {
height: 70px;
min-height: 70px;
width: 70px;
margin-left: -30px;
}

.col-9.phone-3 {
margin-top: 0;
padding-right: 0px;
}

.phone-3 small {
font-weight: bold;
}


header.stickyMobile #hamburger {
padding-top: 4px;
}



header .menu-icon {
padding-top: 5px;
padding-bottom: -3px
}


#menu-horni {
margin-top: 35px;
color: #003678;
text-align: center;
-webkit-transition: all 0.8s ease;
transition: all 0.8s ease;
}

.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show > .btn-light.dropdown-toggle {
/*color: #D2DCE6;
	background-color: #fff;
	border-color: #fff;*/
}

header .logo {
background: url(/Images/g/moje_zubni_ordinace.png) no-repeat 0 0;
background-size: contain;
min-height: 100px;
margin: 0px 5px;
}


.btn-success {
border-color: #E86700;
color: #FFFFFF;
padding: 8px 30px;
font-size: 16px;
background-color: #E86700;
}

.btn-info {
border-color: #4A90E2;
color: #FFFFFF;
background-color: Rgba(74, 144, 226, 0.50);
padding: 8px 30px;
font-size: 16px;
}

.bg-text {
padding: 40px 20px 30px;
background-color: #4891E3;
color: white;
}

.bg-text.mini {
padding: 14px 18px 2px;
}

.bg-text p, .bg-text h3 {
color: white;
}

.bg-text a {
color: white;
text-decoration: underline;
}

footer {
padding: 30px 0;
color: #fff;
background: #4891E3;
}

footer p, footer a, footer a:hover {
font-size: 14px;
color: #ffffff;
}

footer a:hover {
text-decoration: underline
}

#patickamenu {
padding: 40px 0;
font-size: 14px;
border-top: 1px solid #cf5e00;
margin-top: 60px;
font-weight: bold;
}

#patickamenu li {
list-style-type: none;
padding: 7px 0;
color: #114180
}

/*#patickamenu li::before {
	content: "• ";
	color: #CF5E00;
}*/

    #patickamenu .imp {
        color: #003376;
        font-size:16px;
    }


    img.no-border, .background img {
        box-shadow: none;
    }





.mob-collapse, #mob-telefony, #mob-menu /*, #mob-menu .card */ {
z-index: 1000;
width: 100%;
margin-top:-22px;
}

.mob-collapse .card p {
font-size: 16px;
}

a.dropdown-item:hover {
background-color: #cf5e00;
color: #ffffff
}

.btn-light:hover {
border: 1px solid #cf5e00;
}

.mob-collapse a, .mob-collapse li {
padding: 5px 10px;
}

.btn {
font-size: 1.1rem
}

.h {
display: none;
}

.fl {
float: left;
}

.fr {
float: right;
}

.fc {
clear: both;
}

.fcw {
clear: both;
float: left;
width: 100%;
}

.fc0, .fc1, .fc3, .fc5, .fc9, .fc18, .fc22, .fc-art {
clear: both;
line-height: 1em;
margin: 0;
padding: 0;
}

.fc0 {
font-size: 0;
height: 0;
line-height: 0;
}

.fc1 {
font-size: 1px;
height: 1px;
}

.fc3 {
font-size: 3px;
height: 3px;
}

.fc5 {
font-size: 5px;
height: 5px;
}

.fc9 {
font-size: 9px;
height: 9px;
}

.fc15 {
font-size: 15px;
height: 15px;
}

.fc18 {
font-size: 18px;
height: 18px;
}

.fc22 {
font-size: 22px;
height: 22px;
}

.w25, .quarter {
width: 24%;
}

.w30 {
width: 30%;
}

.w33 {
width: 33%;
}

.w49 {
width: 49%;
}

.w50, .half {
width: 50%;
}

.w66 {
width: 66%;
}

.full {
width: 100%;
}

.tal {
text-align: left;
}

.tac {
text-align: center;
}

.tar {
text-align: right;
}

.taj {
text-align: justify;
}

.vat {
vertical-align: top;
}

.vam {
vertical-align: middle;
}

.vab {
vertical-align: bottom;
}

.imp {
color: #FF0000;
font-weight: bold;
}

.i {
font-style: italic;
}

.b, .subtit {
font-weight: bold;
}

.ml10 {
margin-left: 10px;
}
